ObjectGears Help

           
Forum   ObjectGears (Version: 1.6.0.0)

Microsoft Powershell version 3

There has to be installed Microsoft Powershell version 3 or higher on the target systems, from which data are collected or on which actions are performed.

There shall be following updates concerning Windows Management Framework 3.0 installed in the system:

  • Windows6.0-KB2506146-x64.msu
  • Windows6.1-KB2506143-x64.msu

Or

  • Windows6.1-KB2506143-x86.msu
  • Windows6.0-KB2506146-x86.msu
This website is using cookies files to provide services and analyse visits. You agree with that by using this website.     Further information